"use client"
import HomeCustom from '@/components/layout/HomeCustom'
import Header from '@/components/layout/Header'
import Hero from '@/components/layout/Hero'
import HomeCreateBox from '@/components/layout/HomeCreateBox'
import HomeMenu from '@/components/layout/HomeMenu'
import HomeMonthly from '@/components/layout/HomeMonthly'
import React from 'react'
import { ParallaxProvider } from "react-scroll-parallax";
import Footer from '@/components/layout/Footer'

const page = () => {
  return (
  <ParallaxProvider>
    <Header/>
    <Hero/>
    <HomeMenu/>
    <HomeCreateBox/>
    <HomeMonthly/>
    <HomeCustom/>
    <Footer/>
  </ParallaxProvider>

  )
}

export default page
